.App {
  text-align: center;
  background-color:silver;
}

.App-header {
  background-color: lightgrey;
  padding: 30px;
  color: white;
}

.App-intro {
  font-size: large;
}

.App-Footer{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #222;
  color: white;
  text-align: center;
}